---
openapi: post /{app_id}/query
---

<RequestExample>

```bash Request
curl --request POST \
  --url http://localhost:8080/{app_id}/query \
  -d "query=who is Elon Musk?"
```

</RequestExample>

<ResponseExample>

```json Response
{ "response": "Net worth of Elon Musk is $218 Billion." }
```

</ResponseExample>
